/*
www.radista.info
12. avgust 2006.
webmaster: Djole
djole065@gmail.com
*/
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #536264;
	text-align: justify;
}
body {background-image: url(basic/background.gif); margin-top: 5px;
}
.table_opis_uredjaja {
	background-color: #FFFFFF;
	border-top-width: 5px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B1B3A8;
	border-right-color: #B1B3A8;
	border-bottom-color: #B1B3A8;
	border-left-color: #B1B3A8;
}
.table_galery {
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B1B3A8;
	border-right-color: #B1B3A8;
	border-bottom-color: #B1B3A8;
	border-left-color: #B1B3A8;
}
.table_najava_uredjaja {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 3px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B1B3A8;
	border-right-color: #B1B3A8;
	border-bottom-color: #B1B3A8;
	border-left-color: #B1B3A8;
}
.table_border_beli {border: 2px solid #FFFFFF;
}
a:link {color: #5F78A7; text-decoration: underline;
}
a:visited {color: #6C6C6C;
}
a:hover {color: #CC0000;
}
.Arial_10 {color: #59696C; font-family: Arial, Helvetica, sans-serif; font-size: 10px; 
}
.Arial_10_crveni {color: #FF0000; font-family: Arial, Helvetica, sans-serif; font-size: 10px; 
}
.Arial_11 {font-size: 11px; font-family: Arial, Helvetica, sans-serif;
}
.Arial_12_bold {font-size: 12px; color: #627477; font-weight: bold; font-family: Arial, Helvetica, sans-serif;
}
.Arial_12 {color: #627477; font-family: Arial, Helvetica, sans-serif; font-size: 12px; 
}
.Arial_12_bold_crn {color: #464646; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; 
}
.Arial_12_bold_plav {color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; 
}
.Arial_12_bold_beo {color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;
}
.Arial_14_bold {font-size: 14px; color: #627477; font-weight: bold; font-family: Arial, Helvetica, sans-serif; 
}
.Arial_16_bold {font-size: 16px; color: #627477; font-weight: bold; font-family: Arial, Helvetica, sans-serif; 
}
.Arial_16_bold_beo {color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; 
}
.Arial_16 {color: #627477; font-family: Arial, Helvetica, sans-serif; font-size: 16px; 
}
.Arial_18_bold {font-size: 18px; color: #627477; font-weight: bold; font-family: Arial, Helvetica, sans-serif; 
}
.Arial_18 {color: #627477; font-family: Arial, Helvetica, sans-serif; font-size: 18px; 
}
.Arial_24_bold {font-size: 24px; color: #656869; font-weight: bold; font-family: Arial, Helvetica, sans-serif; 
}
.Arial_24 {color: #55634E; font-family: Arial, Helvetica, sans-serif; font-size: 24px; 
}
.Arial_24_bold_crven {color: #CC0000; font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; 
}





.Verdana_12_bold {font-size: 12px; color: #627477; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; 
}
.Verdana_12_bold_crveni {font-size: 12px; color: #CC0000; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; 
}
.Verdana_12_bold_beli {font-size: 12px; color: #FFFFFF; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; 
}
.Verdana_12_bold_crni {font-size: 12px; color: #000000; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; 
}
.Verdana_14_bold_crveni {font-size: 14px; color: #CC0000; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; 
}
.Verdana_14_bold {font-size: 14px; color: #627477; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; 
}
.Verdana_16_bold {font-size: 16px; color: #627477; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; 
}
.Verdana_16_bold_crveni {font-size: 16px; color: #CC0000; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; 
}
.Verdana_18_bold {font-size: 18px; color: #627477; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; 
}
.Verdana_36_bold {font-size: 36px; color: #627477; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;
}



.Comic_18_crveni {font-size: 18px; color: #CC0000; font-family: "Comic Sans MS";
}
.Comic_18_plavi {font-size: 18px; color: #0000CC; font-family: "Comic Sans MS";
}


/***********************************************
* Image Thumbnail Viewer Script- C Dynamic Drive (www.dynamicdrive.com)
* This notice must stay intact for legal use.
* Visit http://www.dynamicdrive.com/ for full source code
***********************************************/

#thumbBox{ /*Outermost DIV for thumbnail viewer*/
position: absolute;
left: 0;
top: 0;
width: auto;
padding: 10px;
padding-top: 0px;
background: #313131;
visibility: hidden;
z-index: 10;
cursor: hand;
cursor: pointer;
}

#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
font: bold 16px Tahoma;
letter-spacing: 5px;
line-height: 1.1em;
color: white;
padding: 5px 0;
text-align: right;
}


#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
background-color: white;
}

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #EFEFEF;
padding: 5px;
z-index: 5;
}
.googleAds {
border:#999999 1px solid;
background-color:#FFFFFF;
}
